/* Study Type Colors */
.study_inprogress {
    background-color: #9AD99A !important;
}

.study_complete {
    background-color: #D5DCF5 !important;
}

.study_scheduled {
    background-color: #EEDD88 !important;
}

.study_imaging {
    background-color: #EE8866 !important;
}

.study_pending {
    background-color: #CCDDAA !important;
}

.study_sending {
    background-color: #EEEEBB !important;
}

.study_unread {
    background-color: #FFFFFF !important;
}

.study_eval_started {
    background-color: #7ad !important;
}

.study_secondopinion {
    background-color: #cef !important;
}

.study_secondopreceived {
    background-color: #4b9 !important;
}

.study_advisorReview {
    background-color: #fab !important;
}

.study_startedByFellow {
    background-color: #fcc !important;
}

.study_fileCabinet {
    background-color: #D5DCF5 !important;
    text-align:left;
}

.study_ignored {
    background-color: gray !important;
}

.study_archived {
    background-color: #AAA !important;
}

.worklistCard {
    height: 120px;
    width: 350px;
    margin: 5px;
    cursor: pointer;
}

.cardImg {
    border: 1px solid black;
}

.cardIcons {
    width: 40px;
    line-height: 1.2em;
    font-size: 20pt;
}

.cardText {
    width: 50%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: right;
}

.cardSelectArea {
    padding-left: 5px;
    width: 20px;
    display: none;
}

.cardSelect {
    justify-content: center;
    align-items: center;
    height: 100%;
}

.icon-completed {
    color: chartreuse;
    text-shadow: #000 0px 1px 4px;
    line-height: 1.2em !important;
}

.icon-note {
    color: beige;
    text-shadow: #000 0px 1px 4px;
    line-height: 1.2em !important;
}

.icon-doctor {
    color: darksalmon;
    text-shadow: #000 0px 1px 4px;
    line-height: 1.2em !important;
}

.icon-archived {
    color: burlywood;
    text-shadow: #000 0px 1px 4px;
    line-height: 1.2em !important;
}